/*******************************************************************************
* Portal CSS
* Based on Sbastien Gruhiers (http://xilinus.com, http://itseb.com)
*******************************************************************************/

.widget-edit-container {
    padding: 5px;
}

.widget_content {
    overflow-x: auto;
    overflow-y: hidden;
}

.widget_draggable {
    cursor: move;
}
.widget_ghost {
    border: silver 2px dashed;
    position: relative;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    background: #fff;
    padding-top: 0px;
    opacity: 0.5;
}

#page {
    margin: 0 0 10px 0;
    width: 100%;
}
#page1 {
    width: 45%; float: left;
}
#page2 {
    width: 45%; float: right;
}
#singleWidget_col {
    width: 70%;  float: left;
}

#control_buttons {
    position: absolute;
    padding-right: 5px;
    top: 10px;
    right: 5px;
}
div.reload_icon {
    height: 150px;
    width: 100%;
    text-align: center;
    line-height: 150px;
}
